.HEADER-MASTER
{
	font-family: source-sans-pro-n9, sans-serif;
}

.BODY-NEW,.BODY-MASTER
{
	font-family: source-sans-pro-n6, sans-serif;
}

.BODY-ITALIC-MASTER
{
	font-family: source-sans-pro-i6, sans-serif;
}

.BODY-BOLD-MASTER
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u10210
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u9753
{
	font-family: source-sans-pro-n7, sans-serif;
}

